#navBar{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 6rem;
    position: relative;
    margin-top: 40px;
}

img{
    padding-left: 55px;
}

.navbar-item {
    display: flex;
    align-items: center;
    height: 100%;
  }

#navLine{
    width: 473px;
    border-top: solid white 1px;
    position: absolute;
    overflow: visible;
    left: 167px;
    mix-blend-mode: normal;
    opacity: 0.25;
}

#horizontal-list{
    justify-content: center;
    right: 0;
    gap: 48px;
    position: absolute;
    backdrop-filter: blur(10px);
    width: 830px;
    color: white;
    background: rgba(255, 255, 255, 0.04);
    z-index: -15;
}

span{
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 2.7px
}
  
#horizontal-list>div{
    display: flex;
    align-items: center;
    gap: 11px;
}

#horizontal-list>div>p{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 2.7px;
    text-transform: uppercase;
}